Vagrant "Failed to find Vagrant!"

安装环境:windows 7 x64 在安装最新版的 Vagrant1.7.0 后 cmd中执行vagrant 出现 "Failed to find Vagrant!" 在网上搜索没有发现遇到同样问题的情况,但在海外社区中发现有针对这样问题的解答,大致原因是windows 版本的 安装版 出现问题,在ruby中的配置不正确造成,建议返回上一版本 1.6.5. ,等修改问题后再使用1.7.0 于是重新安装1.6.5后解决 给出1.6.5下载地址 :https://dl.bintray.com/mitchellh/vagrant/vagrant_1.6.5.msi 原文:https://github.com/mitchellh/vagrant/issues/4924